<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
	 xmlns:f="http://typo3.org/ns/fluid/ViewHelpers">
	<f:section name="Default">
		<!-- poll: Partials/Poll/Question/RadioButtonLabel.html Default [begin] -->



		<!-- poll: Partials/Poll/Question/RadioButtonLabel.html Default [end] -->
	</f:section>
</div>